@charset "utf-8";
/* CSS Document */

/* Layout Styles */
#outer_wrapper {width:900px; min-height:600px; position:relative; margin:-374px auto 0px auto; background-color:#fff; }
* html #outer_wrapper {height:100%;}


#header_wrapper {width:900px; height: 351px; text-align:right; margin: 0px auto; position:relative; z-index:50;}
	#logo_banner_container {width:900px; height:91px; text-align:left; background:#09008b;}
	#header_links {width:300px; height:66px; text-align:right; padding:25px 27px 0px 0px; right:0px; top:0px; position:absolute;}
		#header_links a {padding-right:25px; background:url(../images/layout/header_arrow.png) no-repeat right; text-decoration:none; display:block;}
		#header_links a:hover { padding-right:25px; background: url(../images/layout/header_arrowRO.png) no-repeat right; text-decoration:none; display:block;}
		.header_linkWhite_text {font:normal 13px/19px Verdana, Helvetica, sans-serif; color:#fff;}
		.header_linkWhite_text a {font:normal 13px/19px Verdana, Helvetica, sans-serif; color:#fff; text-decoration:none;}
		.header_linkWhite_text a:hover {font:normal 13px/19px Verdana, Helvetica, sans-serif; color:#fff; text-decoration:none;}
		.header_linkOrange_text {font:bold 13px/19px Verdana, Helvetica, sans-serif; color:#eb8623;}
		.header_linkOrange_text a {font:bold 13px/19px Verdana, Helvetica, sans-serif; color:#eb8623; text-decoration:none;}
		.header_linkOrange_text a:hover {font:bold 13px/19px Verdana, Helvetica, sans-serif; color:#eb8623; text-decoration:none;}
		
	#top_nav_container {width:900px; height:25px; margin-bottom:1px; background: url(../images/layout/top_nav_tile.jpg) repeat-x; text-align:right;}
	#third_level_wrapper {width:900px; height:234px;}
		#left_nav_container {width:179px; height:234px; background:url(../images/layout/clark_associates_left_nav_bg.jpg); float:left;}
		#right_photo_container {width:721px; height:234px; float:right; z-index:60;}
		#right_slogan_container {width:721px; height:27px; float:right; margin-top:-29px; z-index:70;} 
		
		
#content_wrapper {width:900px; min-height:400px; position:relative; margin:0px auto; padding-top:374px; }
	#left_search_panel {width:161px; min-height:100px; padding-top:19px; margin-left:12px; border-bottom:2px dotted #b5bec1; float:left;}
	#content_container {width:625px; min-height:300px; padding:22px; float:left;}
	#content_container_default {width:800px; min-height:300px; padding:22px 50px; float:left;}
	#right_contact_panel {width:213px; min-height:225px; text-align:left; padding-right:11px; padding-top:22px; float:right;}
		#contact_panel_heading {width:198px; height:34px; background:url(../images/layout/clark_associates_rightpanel_header_bg.jpg); padding-left:15px; text-align:left;}
		#contact_panel_content {width:197px; min-height:200px; background: url(../images/layout/clark_associates_rightpanel_bg_tile.jpg) repeat-y; padding:8px; text-align:left;}
		#contact_panel_bottom {width:213px; height:23px; background: url(../images/layout/clark_associates_rightpanel_bottom_bg.jpg) no-repeat;}

	
#footer_wrapper {width:100%; height:23px; position:relative; z-index:50; clear:both;}

/*     -----     Website Info Content Holder     -----     */
#websiteinfo{ margin: 0px auto; width: 900px; height: 23px; position:relative; background:url(../images/layout/footer_tile.jpg) repeat-x;}
	#wi_left { width: 40%; text-align:left; position:relative; padding-left:20px; float:left; top:5px; }
		a#quadtech { width: 155px; height: 15px; display: block; background: url(../images/layout/website_by_quadtech_l.png) no-repeat; text-indent: -9999px; overflow: hidden; }
			a#quadtech:hover { background-position: right top; }
	#wi_mid { width:40%; text-align: center; float: left; position:relative; top:5px; }

.float_right {
	float: right;
	padding-right: 0px;
	padding-left: 30px;

}
.float_left {
	float: left;
	padding-right:30px;
	padding-left: 0px;
}
.padding_left {
	padding-left:5px;
	}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* - negate effect of float*/
}
#outer_wrapper:after {/* instead of using display table for ie8*/
	clear:both;
	display:block;
	height:1%;
	content:" ";
}